/*** BEGIN FONTS ***/
@font-face {
   font-family: websissFont;
   src: url(fonts/akashi.ttf) format('truetype');
}
@font-face {
   font-family: Federant;
   src: url(fonts/Federant.ttf) format('truetype');
}
@font-face {
   font-family: Tangerine;
   src: url(fonts/Tangerine.ttf) format('truetype');
}
@font-face {
   font-family: Ubuntu;
   src: url(fonts/Ubuntu.ttf) format('truetype');
}
/*** END FONTS ***/

/*** BEGIN PRINTER ***/
.print-only {
  display: none;
}

@media print {    
   .print-only {
    display: block;
   }
   .no-print, .no-print * {
     display: none !important;
   }
   body {
      magin:0;
      color:#000;
      background-color: #FFF;
   }
}
/*** END PRINTER ***/

/*** BEGIN CUSTOMIZE BOOTSTRAP ***/
/* Modificar las cajas de los formularios */
.form-control {
   border-left: 6px solid green;   
   /*border-radius: 0;*/
}

/* Cambiar el color de la linea seleccionada de una tabla */
.table-hover thead tr:hover th, .table-hover tbody tr:hover td {
   background-color: lightyellow;
}

/* Cambiar el estilo del foco de una caja de texto */
.form-control:focus {
   border-color: green;
   border-bottom: 3px solid green;
   border-right: 3px solid green;
   border-top: 3px solid green;
   border-left: 10px solid green;   
   background-color: lightyellow;  
   box-shadow: none;
   -webkit-box-shadow: none;
} 
.has-error .form-control:focus {
   box-shadow: none;
   -webkit-box-shadow: none;
}
/*** END CUSTOMIZE BOOTSTRAP ***/


/*** BEGIN WEBSISS CSS ***/

body {
   margin:0px;
   border:0px;
   padding:0px;   
}
table {
   width:99%;   
}

a {
   text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: green;
}
a:active {
    text-decoration: none;
}


/*** BEGIN BLINK ***/
.blink{
    -webkit-animation: blink 1100ms infinite alternate;
    -moz-animation: blink 1100ms infinite alternate;
    -o-animation: blink 1100ms infinite alternate;
    animation: blink 1100ms infinite alternate;
}
@-webkit-keyframes blink {
  from { opacity:1; }
  to { opacity:0; }
}
@-o-keyframes blink {
  from { opacity:1; }
  to { opacity:0; }
}
@-moz-keyframes blink {
  from { opacity:1; }
  to { opacity:0; }
}
@keyframes blink {
  from { opacity:1; }
  to { opacity:0; }
}
/*** END BLICK ***/

/*** BEGIN TITULO PRINCIPAL ***/
table.clsTblLogo {
   background-color:#FFFFFF;
   font-family: 'Ubuntu Mono',"Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
   font-weight: normal;
   color: black;
   letter-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   border: none;
   border-spacing: 0px;
   width: 100%;
}
.clsLogo {
   font-family: websissFont,"Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
   font-weight: bold;
   font-size: 60px;
   background-color: #215f88;
   color: white;
   border: 2px solid black;
   border-radius: 10px;
   padding-top: 1px;
   padding-right: 8px;
   padding-bottom: 0px;
   padding-left: 13px;

}
.clsTituloPrincipal {
   font-family: "Federant","Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
   font-weight: bold;
   font-size: 38px;
   color: #215f88;
   letter-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
}
.clsTituloPrincipal_p2 {
   font-family: "Federant","Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
   font-weight: bold;
   font-size: 16px;
   color: green;
   letter-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
}
.clsTituloPrincipalDetalle {
   font-family: "Federant","Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
/*   font-weight: bold;*/
   font-size: 15px;
   color: #215f88;
   letter-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
}
.clsSubtituloPrincipal {
   font-family: "Tangerine","Lucida Console", Monaco, monospace; /*Monaco, Verdana, Geneva, sans-serif;*/
   font-size: 26px;
   color: #215f88;
   letter-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
}
/*** END TITULO PRINCIPAL ***/

/*** BEGIN DROPDOWN MENU ***/
.dropbtn {
    background-color: white;
    color: black;
    padding: 10px;
    font-size: 10px;
    border: none;
    cursor: pointer;
    width:50px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white; /*#f9f9f9*/
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    font-size: 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
   background-color: #215F88;
   color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #215F88;
}

/*** END DROPDOWN MENU ***/

/*** BEGIN MENU PRINCIPAL (SERVICIOS) ***/

/* Efecto para el menu principal */
nav a {
  position: relative;
  display: inline-block;
  margin: 15px 25px;
  outline: none;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  text-shadow: 0 0 1px rgba(255,255,255,0.3);
  font-size: 1.05em;
}

nav a:hover, nav a:focus {
  outline: none;
}

.cl-effect a {
  overflow: hidden;
 /* padding: 0 4px;*/
  height: 1em;
}

.cl-effect a span {
  position: relative;
  display: inline-block;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.cl-effect a span::before {
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  font-weight: 600;
  color:#215F88;
  /*
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);*/
}

.cl-effect a:hover span, .cl-effect a:focus span {
  -webkit-transform: translateY(-115%);
  -moz-transform: translateY(-115%);
  transform: translateY(-115%);
}
/*** END MENU PRINCIPAL (SERVICIOS) ***/

/*** BEGIN SUBMENU ***/
table.clsTblSubmenu {
   width: 100%;
   border: none;
   border-collapse: separate;
   border-spacing: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin: 0px;
   outline-width: 0px;
}
table.clsTblSubmenu td {
   width: 100px;
   text-align: center;
   font-size: 13px;
   color:white;
   padding-top: 5px;
   padding-right: 0px;
   padding-bottom: 5px;
   padding-left: 0px;
   vertical-align: middle;
   white-space: nowrap;
}
table.clsTblSubmenu td a.clsNoSeleccionado {
   text-decoration: none;
   font-size: 16px;
   color:#FFFFFF;
   padding-top: 5px;
   padding-right: 0px;
   padding-bottom: 5px;
   padding-left: 0px;
   margin: 5px;
}
table.clsTblSubmenu td a.clsNoSeleccionado:visited {
    text-decoration: none;
}

table.clsTblSubmenu td a.clsNoSeleccionado:hover {
    text-decoration: none;
    color: #FFCB00;

}

table.clsTblSubmenu td a.clsNoSeleccionado:active {
    text-decoration: none;
}
table.clsTblSubmenu td a.clsSeleccionado {
   text-decoration: none;
   font-size: 16px;
   font-weight: bold;
   color:#FFCB00;
   padding-top: 5px;
   padding-right: 0px;
   padding-bottom: 5px;
   padding-left: 0px;
   margin: 5px;
}
table.clsTblSubmenu td a.clsSeleccionado:visited {
    text-decoration: none;
}

table.clsTblSubmenu td a.clsSeleccionado:hover {
    text-decoration: none;
}

table.clsTblSubmenu td a.clsSeleccionado:active {
    text-decoration: none;
}

/*** END SUBMENU ***/


/*** BEGIN TABLA DE PRESENTACION DE DATOS ***/

table.clsTblInformacion {
   border: 0px solid black;
   border-collapse: collapse;
   background-color:#EEEEEE;
   width:100%;
   padding:0px;
   margin:0px;
   font-style: normal;
}
table.clsTblInformacion td {
   background-color:#EEEEEE;
   padding:0px 0px;
   vertical-align:top;
   text-align:left;
   font-style: normal;
   font-size: 11px;
   border: 0px solid black;
}
table.clsTblInformacion td[colspan] {
   background-color:#DDDDDD;
   font-size:10px;
   color:green;
   font-weight:bold;
   border: 1px solid black;
}

table.clsTblInformacion td[colspan].clsDescripcion {
   background-color:#EEEEEE;
   padding:0px 0px;
   vertical-align:middle;
   text-align:left;
   font-style: normal;
   font-size: 11px;
   color:black;
   font-weight:normal;
   border: 0px solid black;
}


/*** END TABLA DE PRESENTACION DE DATOS ***/


/*** BEGIN PAGINAS ***/
table.clsTblPaginas {
   background-color: #EEEEEE;
   width:100%;
   border: 0px solid black;
   border-collapse: separate;
   border-spacing: 3px 3px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin: 2px;
   outline-width: 0px;
}

table.clsTblPaginas tr {
  margin:0px;
  padding:5px;
  border:1px;
}

table.clsTblPaginas td {
   background-color: #DDDDDD;
   width: 100%;
   height:100px;
   text-align: left;
   font-size: 12px;
   color:black;
   padding-top: 8px;
   padding-right: 5px;
   padding-bottom: 8px;
   padding-left: 5px;
   /*padding:10px;*/
   vertical-align: middle;
   text-decoration: none;
   margin:15px;
}
table.clsTblPaginas td:hover {
   background-color: Beige ;
   opacity: 1;
}
table.clsTblPaginas td span.clsDescripcion {
   text-align: left;
   font-size: 12px;
   color:black;
   vertical-align: top;
   text-decoration: none;
}
table.clsTblPaginas td a {
   text-decoration: none;
   font-size: 17px;
   color:#215F88;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   margin: 0px;
   width:100%;
   display:block;
}
table.clsTblPaginas td a:visited {
    text-decoration: none;
}

table.clsTblPaginas td a:hover {
    text-decoration: none;
    /*color: #FFCB00;*/
    /*font-weight: bold;*/
    /*text-shadow: 0px 0px 1px black;*/
}

table.clsTblPaginas td a:active {
    text-decoration: none;
}
table.clsTblPaginas img {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   opacity: 1;
}
table.clsTblPaginas img:hover {
   opacity: 1;
}

/*** END PAGINAS ***/



table.clsTblTitulo {
   width: 100%;
   border: 1px solid black;
   border-collapse: collapse;
}
table.clsTblTitulo th {
   height: 50px;
   background-color: #005E69;
   color: white;
   border: 1px solid black;
}
table.clsTblTitulo td {
   padding: 6px 20px;
   font-style: normal;
   font-size: 20px;
   font-weight: bold;
   background-color: #CCCCCC;
   color:green;
   vertical-align:middle;
}

.btn-group .clsBtnGrp {
    background-color: #4CAF50; /* Green */
    border: 1px solid green;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    float: left;
    border-right: none;
    width: 100%;
}


/*** ANTIGUO (DEPRECATED) ***/
.tahomabold1 {
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   FONT-VARIANT: normal; 
   FONT-WEIGHT: bold; 
   TEXT-DECORATION: none
}
.tahomabold1blca {
   COLOR: #FFFFFF; 
   FONT-SIZE: 8pt; 
   FONT-WEIGHT: bold; 
   LINE-HEIGHT: normal; 
   TEXT-DECORATION: none
}
.tahoma {
   COLOR: #000000; 
   FONT-FAMILY: Tahoma; 
   FONT-SIZE: 8pt; 
   LINE-HEIGHT: 12pt; 
   TEXT-DECORATION: none
}
.verdana {
   COLOR: #000000; 
   FONT-FAMILY: Verdana; 
   FONT-SIZE: 8pt; 
   LINE-HEIGHT: 12pt; 
   TEXT-DECORATION: none
}

.cssTahomaTitulo {
   COLOR: #325B7B; 
   FONT-FAMILY: Tahoma; 
   FONT-SIZE: 10pt; 
   FONT-WEIGHT: bold; 
   LINE-HEIGHT: 12pt; 
   TEXT-DECORATION: none
}

.tahomablca {
   COLOR: #ffffff; 
   FONT-FAMILY: Tahoma, arial; 
   FONT-SIZE: 8pt; 
   TEXT-DECORATION: none
}

.cssInput {
   BORDER-BOTTOM: #666666 1px solid; 
   BORDER-LEFT: #666666 1px solid; 
   BORDER-RIGHT: #666666 1px solid; 
   BORDER-TOP: #666666 1px solid; 
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   /*HEIGHT: 16px; */
   TEXT-DECORATION: none; 
   WIDTH: 100px
}

.cssBoton {
   BORDER-BOTTOM: #666666 1px solid; 
   BORDER-LEFT: #666666 1px solid; 
   BORDER-RIGHT: #666666 1px solid; 
   BORDER-TOP: #666666 1px solid; 
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   TEXT-DECORATION: none; 
}

.cssInputMediano {
   BORDER-BOTTOM: #666666 1px solid; 
   BORDER-LEFT: #666666 1px solid; 
   BORDER-RIGHT: #666666 1px solid; 
   BORDER-TOP: #666666 1px solid; 
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   HEIGHT: 16px; 
   TEXT-DECORATION: none; 
   WIDTH: 150px
}

.cssInputLargo {
   BORDER-BOTTOM: #666666 1px solid; 
   BORDER-LEFT: #666666 1px solid; 
   BORDER-RIGHT: #666666 1px solid; 
   BORDER-TOP: #666666 1px solid; 
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   HEIGHT: 16px; 
   TEXT-DECORATION: none; 
   WIDTH: 200px
}

.cssLOV {
   BORDER-BOTTOM: #666666 1px solid; 
   BORDER-LEFT: #666666 1px solid; 
   BORDER-RIGHT: #666666 1px solid; 
   BORDER-TOP: #666666 1px solid; 
   COLOR: #000000; 
   FONT-SIZE: 8pt; 
   HEIGHT: 16px; 
   TEXT-DECORATION: none; 
}

/*** END WEBSISS CSS ***/